.Style1{font-family: 'Impact','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #F49738;
word-wrap: break-word;}
.Style2{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 13px; 
font-weight:500; 
margin:0;
color: #797979;
word-wrap: break-word;}
.Style3{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
a.Style3:visited{color:#FEFB00; text-decoration:underline;}
a.Style3:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_6{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 14px; 
font-weight:700; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_6:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_6:hover{color:#FF2600; text-decoration:underline;}
.Style9{font-family: 'Impact','Arial',sans-serif;
font-size: 30px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style10{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 30px; 
margin:0;
color: #FEFFFF;
text-shadow: 3.0000px 0.0000px 3.0px rgba(0,0,0,0.8);
word-wrap: break-word;}
.Style11{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style12{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 30px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style13{font-family: 'Times New Roman',serif;
font-size: 10px; 
margin:0;
word-wrap: break-word;}
.Style14{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #222222;
word-wrap: break-word;}
.Style15{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style16{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 25px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style17{font-family: 'Verdana-Bold','Verdana',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #A9A9A9;
word-wrap: break-word;}
.Style18{font-family: 'Verdana',sans-serif;
font-size: 18px; 
margin:0;
color: #A9A9A9;
word-wrap: break-word;}
.Style19{font-family: 'Verdana',sans-serif;
font-size: 14px; 
margin:0;
color: #A9A9A9;
word-wrap: break-word;}
.Style20{font-family: 'Impact','Arial',sans-serif;
font-size: 39px; 
font-weight:700; 
margin:0;
color: #858585;
word-wrap: break-word;}
.Style21{font-family: 'Impact','Arial',sans-serif;
font-size: 39px; 
font-weight:700; 
color: #F49738;
word-wrap: break-word;}
.Style22{font-family: 'Impact','Arial',sans-serif;
font-size: 30px; 
font-weight:700; 
margin:0;
color: #F49738;
word-wrap: break-word;}
.Style23{font-family: 'Impact','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #929292;
word-wrap: break-word;}
.Style24{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 21px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style25{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 30px; 
margin:0;
color: #797979;
word-wrap: break-word;}
.Style26{font-family: 'Impact','Arial',sans-serif;
font-size: 38px; 
font-weight:700; 
margin:0;
color: #797979;
word-wrap: break-word;}
.Style27{font-family: 'JohnDoe';
font-size: 36px; 
margin:0;
color: #797979;
word-wrap: break-word;}
.Style28{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style29{font-family: 'Impact','Arial',sans-serif;
font-size: 30px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}